Bug 7054 - Необходимо изменить название файла.
: Необходимо изменить название файла.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnupg)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
: 7053
:
  Show dependency tree
 
Reported: 2005-06-10 00:23 by
Modified: 2009-05-10 09:32 (History)


Attachments
Патч для спека (471 bytes, patch)
2005-10-20 20:07, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-10 00:23:17
Необходимо изменить название файла в составе пакета с gpg.ru.1 на gpg.1.
------- Comment #1 From 2005-10-20 20:07:26 -------
Created an attachment (id=1205) [details]
Патч для спека

ммм.. вот патч, который эту тривиальную ошибочку фиксит. Признаюсь, что
проверять не стал, так как 1) тут все ясно и прозрачно, в пакете всего 1 файл
подходящий под маску gpg.ru.* 2) у меня не было всех сборочных зависимостей, а
выкачивать еще три-четыре пакета ради проверки такой мелочи я не стал.

Даже если и окажется, что патч плохой, то тогда хоть привлеку внимание к баге
;)
------- Comment #2 From 2005-11-24 02:58:42 -------
Fixed in gnupg-1.4.2-alt1.